[ovs-discuss] OVS 2.10.1 build --with-dpdk 18.11 fails in compiling a structure

Ben Pfaff blp at ovn.org
Sun Jan 27 19:38:06 UTC 2019


On Sat, Jan 26, 2019 at 07:08:18PM -0500, Debug Netiq One via discuss wrote:
> So - what version of OpenVswitch with what version of DPDK please???

Use the version recommended in the documentation for the version of OVS
you're using.  See Documentation/intro/install/dpdk.rst.


More information about the discuss mailing list